OracleVM 2.1 : elinks (OVMSA-2009-0030)

This script is Copyright (C) 2014-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing a security update.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

- fix #235411 - CVE-2007-2027 - elinks tries to load .po
files from non-absolute path

- fix #523258 - CVE-2008-7224 - entity_cache static array
buffer overflow

See also :

http://www.nessus.org/u?f5e8a21e

Solution :

Update the affected elinks package.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C)

Family: OracleVM Local Security Checks

Nessus Plugin ID: 79468 ()

Bugtraq ID:

CVE ID: CVE-2007-2027
CVE-2008-7224

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now